Commit f7e4e735 authored by Ondrej Sury's avatar Ondrej Sury

Use debian/compat to specify debhelper compat level to allow backporting

parent 13a37531
Pipeline #38713 canceled with stages
......@@ -3,7 +3,6 @@ Section: net
Priority: optional
Build-Depends: bison,
debhelper (>= 12~),
debhelper-compat (= 12),
docbook-xsl,
flex,
libncurses5-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment